var MessageText={
"LT_MYSTRM_FAVORITE":"Ulubione",
"LT_MYSTRM_POPULAR":"Popularne",
"LT_MYSTRM_RECOMMEND":"Polecane",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000056");
